Add some libgcrypt dox
[gnupg.git] / VERSION
1 1.1.0a